.latestnews
{
background-color: #F4F4F4;
}

.formdownload
{
	color: #428bca !important;
	text-decoration: underline;
}

.section-introduction 
{
	height:800px !important;
	background-image: url('/media/9825/istock-102285244-cyclist-mstr-header-bg.jpg'); 
	background-size:cover; 
	background-position: 100% center; 
	background-repeat: no-repeat;
}


.benefits
{
	background:#DEAB24;
	text-align:center;
	color: white;
	padding-bottom: 30px;
}

.benefits p
	{
	margin:0 60px 30px 60px;
}


.mobilebutton, .closediv, .contourPageName
{
	display:none;
}

.contourNavigation input[type=submit]
{
	    background-color: #003951;
    border: none;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    padding: 10px;
    width: 100%;
    text-transform: uppercase;
}

.contourIndicator 
{
	color: red;
}

.contourField input[type=text]
{
	    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.contact-form-banner{
		 border: 8px solid #ddd;
		 width: 70%;
		 padding: 0 0;
		 margin: 0 auto;
		 display:block;
		background-color:white;
        margin-bottom:50px;
	 }
.label-form{
		margin-left: 5px !important;
        float: left;
		color:#444;
	}
.free360demo{
        
		background-color:#003951;
		border: none;
		color: #fff;
		font-size: 30px;
		font-weight: bold;
		padding: 10px;
		width:100%;
		text-transform: uppercase;
	}
	.space{
	 padding:5px;
	}
	span.required{
		color:#dc5c5c;
	}
	.header-form{
		text-align:center;
		border-radius: 0 0 20% 20%;
		background-color:#003951;
		height: 97px;
		height: 105px;
	}
	.form-group2{
	    padding: 10px;
		margin-bottom: 0;
	}
	.form-group2-first{
	    padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 0;
	    margin-top:-10px;
		margin-bottom: -15px;
	}
	span.header1{
	    font-size: 20px;
		text-align: center;
		color: white;
	}
	span.header2{
	    color: white;
		font-weight: 900;
		font-size: 30px;
	}
	
	.left-title{
		color: #dbd7d7;
	}
	.left-title2{
		color: #dbd7d7;
		font-size:30px;
		width: 80%;
	}
.paddingleft32{
	padding-left: 32px !important;
}

 .royalSlider2 {
    height: 550px;
    position: relative;
    direction: ltr;
    background-image: url('../images/paper-master.png') ; 
	background-size:cover;
	background-color: wheat;
}

.section-introduction2 .partnerintroduction2 {
	width: 100%;
    margin: 0 auto;
    padding: 15px;
    position: absolute;
    top: 15%;
}

.camsbanner{
	top: 62% !important;
}
.contactbreadcrumb p {
    padding-left:30px;
}
/*
.img-banner{
	width:450px;
	height:450px;
	max-with:450px;
	max-height:450px;
}
*/
.clinic .banner-title{
	font-size: 45px;
	color: #444;
}
.clinic .banner-title2{
    font-size: 25px;
	color: #444;
}
.clinic .banner-title3{
	color: #444;
	padding-top:10px;
}
.clinic .banner-title4{
	color: #444;
}

.clinic .camsbanner {
    top: 50% !important;
}

.banner-title{
	font-size: 60px;
	color:white;
}
.banner-title2{
    color: white;
    font-size: 30px;
}
.banner-title3{
    color: white;
    font-size: 22px;
	padding-top:30px;
}
.img-background{
    min-height: 400px;    
    margin-right: inherit;    
	position: relative;
	background: #eab21f;
	
}
.img-fix-area{
	/*max-height: 400px;*/
    overflow: hidden;
    /*height: 400px;*/
    /*background-size: cover;
    background-position: center 0;
	background-size: 51% auto;*/
	position: relative;
	min-height: 400px;
	background: #847e6b;
}

.div-title{
	font-size:30px;
	color:#5f5e5e;
	text-align:center;
}
.div-title2{
	font-size:30px;
	color:#fff;
	text-align:center;
	    padding-top: 26px;
}

.description{
	color: #777373;    
    /*font-size: 20px;*/
    padding-bottom: 20px;
    line-height: 26px;
    height: auto !important;
	text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
	
}

.more-des{
    color: white;
    display: block;
    float: left;
    /*background: #eab21f;*/
    /*height: 400px;    */
    /*padding-top: 5%;*/
	padding-top: 40px;
	padding-bottom: 40px;
	position: static;
}
.more-des-right {
	/*background: #eab21f;*/
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
/*	opacity: 0.9;*/
}

.more-des > p.content {
    text-align: left;
    margin: 0 auto;
    font-size: 35px;
	position: relative;
	padding-left: 100px;
	padding-right: 150px;
}

.featureicon{
	/*background-color: #7fb441;
    border-radius: 100%;*/
    padding: 20px;
	width:137px;
}


.featureicon.circle
{
	background: white;
	border-radius:50%;
	width: 100px;
	margin:20px;
}

.verticalcenter{
	height: 400px;
    display: flex;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    align-items: center;
}

#content .separatorcams {
     background-color: #ebb31f; 
     width: 80px; 
     height: 4px; 
     margin: 20px auto 22px;
     border-radius: 2px;
}

.tabledisplay
{
	position: relative;
	margin-bottom: 20px;
}
.tablecell
{
	position: absolute;
    top: 50%;
    height: 90px;

}

.testim
{
	background:#2a2a2a;
}

.testim p
{
	font-size: 20px !important;
}

.processdetail img
{
	max-width: 90px;
}

.processdetail .und
{
	text-align: right;
}

	
	
@media screen and (min-width: 768px) {
	
	
	.home-right {
		background: #847e6b;
	}
	.more-des-right {
		right: 50%;
	}
	/*
	.more-des > p.content {
		padding: 20px 60px;
	}
	*/
	.img-fix-area {
		background: url(/images/background-3.jpg) no-repeat;
		/*background-size: 51% auto;*/
		background-size: cover;
		/*
		background-size: cover;
		background-position: center;
		*/
		/*opacity: 0.9;*/
	}
	.img-background {
		background: url('/media/9844/unnamed.jpg') no-repeat;
		/*background-size: 215%;*/
		background-size:cover;
		background-position: center;
	}
	.home-desc-1 {
		padding-right: 30px;
    	padding-left: 30px;
	}
	.more-des-right {
		background: #eab21f;
	}

	
}
.row-cams{
	padding-top:30px;
	padding-bottom:30px;
}

.row-cell{
	/*border: 1px solid #ddd;*/
    padding: 30px;
	margin: 5px auto;
	color:#fff;

}
.img-bound{
	padding-top:30px;	
}
.cell-title{
	color: #fff;
	font-weight: bold;
}

.cell-desc{
	color: #fff;
}
.row-background{
	background-color:#797058;
}
.row-margin{
    margin: 0 auto;
}

.height-title{
  height:150px;
}
.home-title{
    float: right;
    display: block;
    /*background: #847e6b;*/
    /*max-height: 400px;
    height: 400px;*/
	position: static;
}
.home-right {
	top: 0;
	bottom: 0;
	left: 50%;
	right: 0;
	position: absolute;
}
.home-desc {
	position: relative;
	padding-bottom: 40px;
}
.home-desc-2{   
    margin: 0 auto;
    font-size: 15px !important;
    padding-top: 20px;
	padding-bottom: 100px;
    font-weight: bold;
    text-align: center;
	color: #fff;
  
}
.home-desc-1{
   	margin: 0 auto;
   
    padding-top: 100px;
    text-align: center;
    color: #fff;
	
}


.more-effect-desc{
	font-size: 31px !important;
    text-align: center;
    padding-top: 5%;
    line-height: 42px !important;
    display: block;
}
.click-me{
    background-color: #eab21f;
    text-align: center;
    margin: 0 auto;
    display: block;
    /*
	height: 65px;
    width: 250px;
	*/
	padding:10px 20px;
    font-size: 27px;
	border:none;
	color: #fff;
}

.div_effect_button
{
 padding-top:45px;

}
.future-background{
	background-color:#62573b;
}
.process-background{
	background-color:#003951;
	padding-top: 60px;
	color: white;
}
.processsimple
{
	max-width:300px; 
	width:100%;
	margin-top:30px;	
}


	
.cams-img{
	height:299px; 
	max-width: 100%;
	display: none;
}
.asc-img{
    height:450px; transform: scale(1.5);
}

.cams .royalSlider{
		height:800px;
}

.goldmask{
	position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background-color: #eab21f;
    opacity: 0.5;
}

.nopadding
{
	padding:0;
}


@media screen and (max-width: 767px) {
	
.processdetail .und
{
	text-align: center;
}
			
.closediv
{
	color:red;
	font-size: 20px;
	text-decoration:underline;
	display: block;
    position: relative;
    margin: auto;
    width: 50px;
    top: -50px;
}
	
.mobilebutton
{
		background: #e3b42b;
		border-radius: 5px;
		padding: 15px 25px;
		text-align:center;
		color:white;
		font-weight: bold;
		margin-top: 30px;
		display: block;
}
	
.section-introduction 
{
	height:600px !important;
	background-position: 30% center; 
}
	
	
	.mobilehide
{
	display:none;
}
	
	.tablecell
	{
	position:unset;
		height:100%;
		top:0;
		margin-top:0 !important;
	}
	
.process-background
	{
		padding-top:0px;
	}
	
.img-background, .testim
	{
		display:none;
	}
	
	
.processdetail
{
	text-align:center;
}
	
	.processsimple
	{
	max-width:300px; 
		width:100%;
		margin-top:0px;	
	}
    
    .camsbannerForm{ 
	padding: 44px 0;
	margin: 44px auto;
	display:none;    
    width:430px;
    
    }
    .newlandingpage .contact-form-banner{
		width:100%;
		margin-top:60px;
	}
	
	.verticalcenter{
		height:auto;
		display:block;
	}
		
	.goldmask{
		display:none;
	}
			
	.more-des > p.content{
	  	width: 90%;
		text-align:center;
		padding-left:0;
	}
			
	.more-effect-desc{
		font-size:25px !important;
	}
					
	.paddingtop50{
		padding-top:10px;
	}
						
	.container-fluid{
		padding:0;
	}

	.cams .headerContent{
		display:inline;
	}
								
	.cams .royalSlider {
    	height:400px;
	}
	.banner-title2{
		font-size:25px;
	}

	.banner-title{
		font-size:35px;
	}
	/*.img-fix-area {
		background-size: 100%;
	}*/
	.img-house-mobile {
		background: url(/images/background-3.jpg) no-repeat; 
		background-size: cover;
    	height: 190px;    	
	}
	.img-mobile {
		background: url(../images/background-2.png) no-repeat;
	/*
		margin-left: -15px;
    	margin-right: -15px;
	
	    background-size: 257%;
	*/
		background-size:cover;
    	height: 190px;
    	background-position: center;
	}

	.clinic .camsbanner, .camsbanner {
    	top: 10% !important;
	text-align:center;
	}
		.clinic .banner-title3
		{
			display:none;
		}

.camsbanner .container
{
	padding: 55px;
}


	.verticalcenter{
		height:auto;
		display:block;
	}

}
@media screen and (min-width: 1600px) {
	.img-background{
		background: url('/media/9844/unnamed.jpg') no-repeat;
		background-position: right;
		background-size: 70%;
	}

    .camsbannerForm{    
    width: 550px;    
	padding: 0 0;
	margin: 0 auto;
    position: absolute;
    right: 285px;
    top: 215px;
    z-index: 1000;
    }
}

@media (min-width: 1400px) and (max-width: 1600px) {
   
    .camsbannerForm{    
    width: 550px;    
	padding: 0 0;
	margin: 0 auto;
    position: absolute;
    right: 185px;
    top: 215px;
    z-index: 1000;
    }
}
@media (min-width: 1200px) and (max-width: 1400px) {
    

    .camsbannerForm{    
    width:490px;    
	padding: 0 0;
	margin: 0 auto;
    position: absolute;
    right: 85px;
    top: 215px;
    z-index: 1000;
    }
}

@media (min-width: 1000px) and (max-width: 1200px) {
    

    .camsbannerForm{    
    width: 490px;    
	padding: 0 0;
	margin: 0 auto;
    position: absolute;
    right: 55px;
    top: 115px;
    z-index: 1000;
    }
}

@media (min-width: 768px) and (max-width: 1000px) {
    

    .camsbannerForm{    
    width: 550px;    
	padding: 0 0;
	margin: 0 auto;
    position: absolute;
    right: 155px;
    top: 215px;
    z-index: 1000;
    }

    .camsbanner{
        display:none;
    }
}
@media (min-width: 737px) and (max-width: 767px){

	.camsbannerForm{    
    width: 450px;    
	padding: 0 0;
	margin: 0 auto;
    position: absolute;
    right: 0px;
    top: 15px;
    z-index: 1000;
    }

}

@media (min-width: 414px) and (max-width: 736px){

	.camsbannerForm{    
    width: 425px;    
	padding: 0 0;
	margin: 0 auto;
    position: absolute;
    right: 0px;
    top: 88px;
    z-index: 1000;
    }

}

@media (min-width: 375px) and (max-width: 413px){

	.camsbannerForm{    
    width: 385px;    
	padding: 0 0;
	margin: 0 auto;
    position: absolute;
    right: 0px;
    top: 88px;
    z-index: 1000;
    }
    .free360demo{
        font-size:28px;
    }
}

@media (min-width: 320px) and (max-width: 374px){
    .contact-form-banner{
		 border: 8px solid #ddd;
		 width: 90%;
		 padding: 0 0;
		 margin: 0 auto;
		 display:block;
		background-color:white;
        margin-bottom:50px;
	 }

	.camsbannerForm{    
    width: 326px;    
	padding: 0 0;
	margin: 0 auto;
    position: absolute;
    right: 0px;
    top: 88px;
    z-index: 1000;
    height:100px;
    }
    .free360demo{
        font-size:20px;
    }
    .header-form{
        height:75px;
    }
    .label-form {
    margin-left: 5px !important;
    /* float: left; */
    color: #444;
    }
    span.header1{
    font-size: 15px;
    text-align: center;
   
    }
    span.header2 {
    color: #fff;
    font-weight: 900;
    font-size: 15px;
    margin-bottom:5px;
    }
    .form-group2 {
    padding: 5px;
    margin-bottom: 0;
    }



}

/* Expanding blocks CFO landing page */
.tab-section{
  text-align: center justify;
}

.tab-section .col-md-4
{
margin: 15px 0px;	
}


.tab-block{
  /* border: 1px solid #7eb441; */
  padding: 25px;
  font-size: 2rem;
  text-align: center;
  color: white;
  background-color: #7eb441;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
cursor: pointer;
	min-height:360px;
}

/*
.tab-block:hover,
.tab-block.active{
  margin: 23px 0px 23px 0px;
  color: black;
  background-color: white;
  border: 1px solid #7eb441;
  transition-duration: 0.8s;
  cursor: pointer;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-bottom: 0px;
}
*/

.tab-section .row .tab-block i{
  padding-bottom: 24px;
  padding-top: 34px;

}

.tab-section .row .content-box{
  padding: 25px;
  border: 1px solid #7eb441; 
	min-height:360px;
}

.tab-section .row .content-box h3{
  font-size: 25px;
	font-weight:bold;
	margin-top: 0px;
}

.tab-section .row .content-box p{
  font-size: 16px;
}

.tab-section .row a{
  color: black;
  font-weight:bold;
  text-decoration: underline;
}



.tab-section .row .hero-image img{
  border: 10px solid #7eb441;
}

.tab-section .row .clinic-image img{
  border: 10px solid #2cb6b9;
}

.tab-section .tab-contents{
  display: none;
}


/* End of expanding blocks */

.doctorbg
{
	background-image: url('/media/9893/screen-shot-2019-02-13-at-123934-pm.png'); 
}

.august2019bg, .clinicbg
{
	background-image: url('/media/9936/powerbibg3-large.jpg'); 
}

.businesscentral
{
	background-image: url('/media/9974/powerbi-business-central-bg.jpg'); 
}


.cfo
{
	background-image: url('/media/9873/bg-slider-cfo.jpg'); 
}


.cfo .banner-title3 {
    color: white;
    font-size: 22px;
    padding-top: 0px;
}

.banner-title4
{
	font-size: 20px; 
	font-weight:bold; 
	margin-top: 20px;
	color: white;
}

.imagecfo .more-des-right
{
background: white;	
}



.imagecfo .content
{
	    text-align: left;
    margin: 0 auto;
    position: relative;
    padding-right: 50px;
	color: black;
}

.imagecfo .content a
{
text-decoration: underline;
font-weight: bold;
font-size: 18px;	
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
